Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366378 - [Docs] Maximum of 255 QCI deployments
Summary: [Docs] Maximum of 255 QCI deployments
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Technical_Notes
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Julie
QA Contact: James Olin Oden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-11 19:43 UTC by Thom Carlin
Modified: 2016-09-14 10:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-14 10:25:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1366371 None None None Never

Internal Links: 1366371

Description Thom Carlin 2016-08-11 19:43:21 UTC
Description of problem:

Please document QCI limitation of  255 concurrent deployments.

Version-Release number of selected component (if applicable):

QCI 1.0

How reproducible:

100%

Steps to Reproduce:
1. tail/opt/theforeman/tfm/root/usr/share/gems/gems/fusor_server-1.0.0/app/lib/actions/fusor/configure_host_groups.rb

Actual results:

Current code limits deployments to 255

Expected results:

Documented restriction

Additional info:

Workaround is to remove some deployments.  Practically, this may be never be reached.

Need to explicitly test to verify the actual limit

Comment 2 James Olin Oden 2016-08-23 17:22:00 UTC
The link above does not have the text mentioned in the comment.

Comment 4 James Olin Oden 2016-08-24 13:06:12 UTC
Verified in version 1.0 of the document.


Note You need to log in before you can comment on or make changes to this bug.